# Interface FormDateTimePickerInputJson

Defines the desired user interface is a calendar date picker. See https://developers.arcgis.com/web-map-specification/objects/formDatetimePickerInput/.

interface FormDateTimePickerInputJson {
includeTime?: boolean;
max?: number;
min?: number;
type: "datetime-picker";
}

#####
Index

### Properties

includeTime?
max?
min?
type

##
Properties

### `Optional` includeTime

includeTime?: boolean

Indicates if the datetime picker should provide an option to select the time. If not provided, the default value is false.

### `Optional` max

max?: number

The maximum date to allow. The number represents the number of milliseconds since epoch (January 1, 1970) in UTC.

### `Optional` min

min?: number

The minimum date to allow. The number represents the number of milliseconds since epoch (January 1, 1970) in UTC.

### type

type

The input type identifier.